body{color:#b2b2b2;background-color:#02071c}
h1,h2,h3,h4,h5,h6{color:#2e2e2e}
p{color:#858585}
a{color:#028cf0}
.login-panel .forgot-password-link{color:#028cf0}
.login-panel .register-field{color:#fff}
.login-panel .register-field .register-button{color:#889bc7}
.arcade-title,.crash-game-title{color:#fff}
.bonus-slider-modal .close{background-color:#fff;opacity:1}
.bonus-slider-modal .modal-header .close{background-color:#fff;color:#000}
.bonus-slider-modal .modal-header .modal-title{color:#fff}
.bonus-slider-modal .activation-button{background-color:#b00000;color:#fff}
.bonus-slider-modal .activation-button:hover{background-color:#263366;color:#fff}
.bonus-slider-modal .close-button{background-color:#454545}
.bonus-slider-modal .close-button:hover{background-color:#3e3e3e}
.bonus-slider-modal .modal-header{border-color:#e5e5e5}
.bonus-slider-modal .modal-content{background-color:#030a2e}
.bonus-slider-modal .bonus-form{background-color:#0a1849;color:#dad9d9;box-shadow:0 0 15px rgba(0,0,0,.2);border-top:2px solid #f60202}
.bonus-controls-field .bonus-control-button{background-color:#e4e4e4;color:#525252}
.bonus-controls-field .bonus-amount{background-color:#0e0e0e;color:#9a0e04}
.bonus-range .bubble{color:#fff;border-color:#f60202;background:#0e0e0e}
.bonus-range .bubble::before{border-color:rgba(233,154,1,0);border-top-color:#f60202}
.bonus-range .bubble::after{border-color:rgba(14,14,14,0);border-top-color:#0e0e0e}
.claim-item{border-color:#700000}
.claim-item .claim-title{color:#fff}
.claim-item .claim-title .expiration-note{color:#b00000}
.claim-item .claim-details{color:#fff}
.bonus-progress{background-color:#d5d5d5;background:linear-gradient(to bottom,#d5d5d5 0%,#f5f5f5 47%,#d5d5d5 100%);box-shadow:1px 1px 1px rgba(68,68,68,.6)}
.bonus-progress .progress{background-color:#555}
.progress-percentage{color:#5e5e5e;color:#fff}
.progress-percentage i{color:#ffa100}
.claim-info-modal h4{color:#b90d00}
.claim-item .claim-button,.claim-item .activation-button,.claim-item .cancellation-button,.claim-item .expiration-button,.claim-item .info-button{color:#fff;background:#b00000}
.claim-item .claim-button{border-color:#028cf0;color:#fff;background:#028cf0}
.claim-item .claim-button:hover,.claim-item .activation-button:hover,.claim-item .cancellation-button:hover,.claim-item .expiration-button:hover{background-color:#9a0e04}
.claim-item .claim-button:hover{border-color:#263366;color:#fff;background:#263366}
.claim-item .info-button{color:#fff;background:#555}
.claim-item .info-button:hover{background-color:#444}
.contact-us-list{background-color:#0c0c0c;color:#999}
.contact-us-list li+li{border-top-color:#090909}
.contact-us-list li h6{color:#e52f48}
.contact-us-list li a{color:#9a0f04}
.messaging-side-menu{background-color:#0f0f0f;color:#fff}
.messaging-side-menu a[data-count]:not([data-count="0"]):after{background-color:#f00;color:#fff}
.no-message-container{color:#fff}
.message-table .logo-column,.message-table .message-column{border-bottom-color:#363636}
.message-table a{color:#fff}
.message-subject{color:#fff;border-bottom-color:#363636}
.replied-message{color:#fff}
.replied-message .message-owner-info{color:#9c9c9c}
.delete-message-button-group{border-top-color:#363636}
.delete-message-button{color:#818181}
.mobile-app-container{background:inherit}
.mobile-app-container>h3{color:#181834}
.mobile-app-container .logo-container{background-color:#181834}
.mobile-app-container .link-container a:hover{background-color:#ddd}
.mobile-app-container .nav-tabs>li.active>a,.mobile-app-container .nav-tabs>li.active>a:hover,.mobile-app-container .nav-tabs>li.active>a:focus{background-color:#f60202;color:#fff}
.mobile-app-container .tab-pane .note{color:#f00}
.mobile-app-container .tab-pane .important{color:#e52517}
.mobile-app-container .mobile-app-select{border-color:#ccc;background-color:#fff;color:#555}
.mobile-app-container .mobile-app-select a{color:inherit}
.mobile-app-container .mobile-app-select .active a,.mobile-app-container .mobile-app-select a:hover{background-color:#9a0f04;color:#fff}
.profile-container .username-field{color:#858585}
.profile-container .mobile-info-button{border-color:#9a0f04}
.profile-container .mobile-info-button:hover{background-color:#e52517;color:#fff}
.bank-account-item{background-color:#4f0b0b;color:#fff}
.promotion-selection{color:#fff}
.promotion-selection a,.promotion-selection .dropdown-menu>li>a{color:#fff}
.promotion-selection.open>a{background-color:#151515}
.promotion-selection .dropdown-menu{background-color:#070707}
.promotion-selection .dropdown-menu>li+li{border-top-color:#070707}
.promotion-item{background-color:#0f0f0f}
.promotion-item img{border-color:#0f0f0f}
.promotion-item .click-for-get-promo-button{background:#b00000;color:#fff}
.promotion-info{background-color:#050505;border-color:#0c0c0c;color:#fff}
.promotion-info .close-button{background-color:#e52f48;color:#050505}
.register-page-reminder{color:#858585}
.register-done-container{background-color:#fff;color:#858585}
.register-done-container h2{color:#333}
.register-done-container h2 span{color:#ff0153}
.register-done-container h3 span{color:#333}
.register-done-container .btn-deposit{background-color:#021847;background-image:linear-gradient(to bottom,#021847 0%,#0153db 100%);color:#fff}
.register-done-container .btn-deposit:hover{background-color:#021847;background-image:linear-gradient(to top,#021847 0%,#0153db 100%)}
.register-done-container .buttons-container-register-done .btn{border-color:#fff;color:#fff;background:#fc0000}
.register-done-container .buttons-container-register-done .btn:hover{color:#fff;background:#fc0000;background:linear-gradient(to top,#fc0000 0%,#6a0f0e 100%)}
.register-done-container .register-verification-done{border-color:#fc0000;background:#021847}
.register-done-container .register-verification-done .info{color:#fc0000;border-color:#fc0000}
.register-done-container .register-verification-done a{color:#fc0000}
.slots-title{color:#fff}
.slots-games-container .category-filter,.casino-games-container .category-filter{background-color:#fe0000}
.slots-games-container .category-filter-link,.casino-games-container .category-filter-link{color:#fff}
.slots-games-container .category-filter-link.active,.slots-games-container .category-filter-link:hover,.casino-games-container .category-filter-link.active,.casino-games-container .category-filter-link:hover{background-color:#3a0404}
.deposit-container,.withdrawal-container{color:#858585}
.deposit-container .bank-info,.withdrawal-container .bank-info{background-color:#4f0b0b;color:#fff}
.withdrawal-container .copy-bank-account-button{color:#fff}
.withdrawal-container .copy-bank-account-button:hover{color:#fba501}
.withdrawal-container .total-balance>span{color:#ef0101}
body:not(.empty-layout){background-color:#02071c}
.site-header{background:#181834}
.site-menu-trigger [data-icon=menu]{background-color:#028cf0}
.site-menu-trigger [data-icon=menu]:before,.site-menu-trigger [data-icon=menu]:after{background-color:inherit}
.site-menu-trigger-input:checked~.site-menu-trigger [data-icon=menu]{background-color:transparent}
.site-menu-trigger-input:checked~.site-menu-trigger [data-icon=menu]:before,.site-menu-trigger-input:checked~.site-menu-trigger [data-icon=menu]:after{background-color:#028cf0}
.site-menu ul a{color:inherit}
.site-menu>ul{background-color:#00051a;color:#fff}
.site-menu li>a,.site-menu summary{background-color:#181834}
.site-menu details details summary,.site-menu details li>a{background-color:#0a0928}
.site-menu details details li>a{background-color:#040d20}
.site-footer{background-color:#00051a;color:#737373}
.site-footer .contact-list>li a{background-color:#0a0a0a;color:#e00}
.site-footer .contact-list>li a i{background:#700}
.site-footer .bank-list [data-online='true']:before{background-color:#0f0}
.site-footer .bank-list [data-online='false']:before{background-color:#e52517}
.site-footer .footer-links{background-color:#181834;color:#fff}
.site-footer .footer-links>li:not(:nth-child(5n+5)):not(:first-child){border-color:#ccc}
.site-footer .site-description{background-color:#0a0928}
.site-footer .site-description h1,.site-footer .site-description h2,.site-footer .site-description h3{color:#bbb}
.login-links-container .register-button{background:#ff0101;background:linear-gradient(to bottom,#ff0101 0%,#850c0d 100%)}
.login-links-container .login-button{background:#014ece;background:linear-gradient(to bottom,#014ece 0%,#04163c 100%)}
.main-menu-container{background-color:#02071c;color:#fff}
.main-menu-container>li>a{color:inherit}
.main-menu-container>[data-active="true"]>a{background-color:#151515;border-color:transparent}
.game-modal{color:#fff}
.game-modal .modal-content .close{opacity:1;color:#fff}
.game-modal .modal-header{border-color:transparent}
.game-modal .modal-body{background-color:#101010}
.game-list ul,.game-list .provider-section{background-color:#02071b}
.game-list ul>li{color:#e4ff23}
.game-list ul>li>.wrapper-container{background-color:#290606}
.game-list ul>li .game-name{background-color:#fe0000}
.play-now,.free-play{border-color:transparent}
.free-play{color:#fff;background:#6b6b6b;background:linear-gradient(to bottom,#6b6b6b 0%,#404040 100%)}
.free-play:hover{background:#404040;background:linear-gradient(to bottom,#404040 0%,#6b6b6b 100%)}
.play-now{background:#fe1f03;color:#000}
.play-now:hover{background:#fe1f03}
.home-progressive-jackpot .jackpot-container{background-image:linear-gradient(#e71400,#2d0400)}
.home-progressive-jackpot .jackpot-border-container{border-color:#6f0a02}
.home-progressive-jackpot .jackpot-currency{color:#d31200}
.standard-form-container,.reporting-form-container{background-color:#010411}
.standard-form-container label{color:#0296ff;font-weight:bold}
.required-form-group>label:after{color:#f00}
.reporting-form-container .reporting-control-group{color:#fff}
.standard-form-title{background-color:#263366;color:#fff}
.reporting-nav-bar{border-color:#9a0f04;background-color:transparent;color:#fff}
.reporting-nav-bar a,.reporting-nav-bar a:hover{color:inherit}
.reporting-nav-bar a[data-active="true"]{background:#f70302}
.table{background-color:#b9bfe1;margin-bottom:0}
.table th a{color:#838383}
.standard-password-field>i{color:#999}
.standard-button,.standard-secondary-button{background-color:#b00000;border-color:#f60202}
.standard-button:hover{background-color:#f60202;border-color:#f60202}
.standard-secondary-button,.deposit-container .reveal-bank-account-button{background-color:#b00000;border:0 solid #f0a50e;color:#fff}
.standard-secondary-button:hover,.deposit-container .reveal-bank-account-button:hover{background-color:#b00000}
.standard-form-note{color:#fff}
.standard-form-note a{color:#fff}
.standard-form-note span,.standard-form-note strong{color:#f60202}
.copy-input-button-field .copy-input-button{color:#f70201}
.copy-input-button-field .copy-input-button:hover{color:#fba501}
.standard-required-message,.field-validation-error{color:#f00}
.expiration-countdown [data-section]{background-color:#404040;color:#f60202;border-left-color:#6b6b6b}
.expiration-countdown [data-section="title"]{background-color:#555;color:#fff}
.user-info{color:#797979}
.user-info .username{color:#fff}
.user-info .username span{color:#fff}
.user-info .wallet-container{border-color:transparent;background-color:transparent}
.user-info .balance-container .balance{color:#6eff00}
.user-info .refresh-container{color:#fff}
.user-info .balance-container .locked-balance{background:#2a2f40;color:#fcea0e}
.game-list .provider-section .provider-img,.game-list .provider-section,.game-list ul.provider-section>li,.game-list .provider-info h5,.game-list .provider-info p{color:#bbb}
.modal-content{position:relative;background-color:#0c0c0c;border-color:#0c0c0c;color:#b2b2b2}
.modal-header .modal-title{font-size:15px;color:#b90d00}
.modal-header .close{opacity:1;margin:0;color:#fff}
.modal-header{border-color:#171717}
.modal-body p{color:#bbb}
.modal-footer{border-top-color:#2b2b2b}
.modal-footer .btn-secondary{background:none;color:#838383}
.modal-footer .btn-secondary:hover{color:#838383}
.modal-footer .btn-primary{color:#fff;background:#b00000}
.modal-footer .btn-primary:hover{background:#f00202}
.fixed-footer{background-color:#181834;color:#fff}
.fixed-footer a[data-active="true"]{color:#0196ff}
.play-desktop-version-now{background:#fe1f03;color:#000;border-color:transparent}
.play-desktop-version-now:hover{background:#fe1f03}
.referral-box{background-color:#1b2757;color:#fff}
.referral-box h4{color:#fff}
.referral-code-container{border:1px dashed #727272}
.referral-code-container h4{color:#333}
.referral-container a{color:#028cf0}
.referral-container a:hover{color:#028cf0}
.referral-container .form-control[readonly]{border-color:transparent;background-color:#eee}
.referral-container .standard-form-title{color:#4a0a0a}
.user-info .vendor-balances-container{border:3px solid #b90d00}
.user-info .dropdown-menu.vendor-balances-container{background-color:rgba(0,0,0,.85)}
.user-info .vendor-balances-container .vendor-balances-header,.user-info .vendor-balances-container strong{color:#b90d00}
.user-info .vendor-balances-container .vendor-balances-header{border-bottom:2px solid #b90d00}
.user-info .vendor-balances-container .vendor-balance-item{color:#fff}
.download-apk-container{color:#fff}
.download-apk-container .h2,.download-apk-container .h3{color:#fff}
.download-apk-section a{color:#fff;background:#014cc9;background:linear-gradient(to bottom,#014cc9 0%,#02205f 100%)}
.download-apk-guide{color:#fff}
.tab-menu-container{background-color:#02071c}
.tab-menu-container a{color:#999}
.tab-menu-container a[data-active="true"]{background-color:#800000;color:#f60202}
.tab-menu-container a:not(:last-child){border-right:1px solid #02071c}
.balance-info-container>a{color:#fff}
.form-group-link-container a,.form-group-link{color:#028cf0}
.balance-info-container .total-balance>span{color:#800000}
.deposit-amount-container input[type="text"]{color:inherit}
.deposit-container .form-control{background-color:#101427;color:#fff;border:1px solid #071038}
.bank-info{background-color:#1e233d;background:linear-gradient(to bottom,#1e233d 0%,#1e233d 100%)}
.bank-info hr{border-top:1px solid #273153;border-bottom:1px solid #273153}
.bank-info h1,.bank-info h2,.bank-info [data-bank-info="details"] span{color:#fff}
.bank-info [data-bank-info="qrcode"]{background-color:transparent;border:none}
.arcade-games-container .category-filter,.crash-game-games-container .category-filter{background-color:#fe0000}
.arcade-games-container .category-filter-link.active,.arcade-games-container .category-filter-link:hover,.crash-game-games-container .category-filter-link.active,.crash-game-games-container .category-filter-link:hover{background-color:#3a0404}
.standard-form-container .claim-filter-container label{color:#028cf0}
.claim-filter-container select.form-control{color:#f60202;background-color:#0a1849;border-color:#fff}
.claim-item-container .claim-item-type span:before{background-color:#700000}
.claim-item-container .claim-item-type span{color:#fff;background-color:#700000}
.claim-item-container .claim-item{border:2px solid #700000}
.user-menu{background-color:#6b0000;background-image:linear-gradient(to bottom,#6b0000 0%,#d10000 100%)}
.main-menu-outer-container>i{background:#010022;color:#fff}
.main-menu-outer-container>main{background-color:#010022}
.side-menu-user-info,.side-menu-login-panel{background-color:#181834}
.side-menu-login-panel input[type="text"],.side-menu-login-panel input[type="password"]{background-color:#070707;border:1px solid #535353;color:#fff}
.side-menu-user-info .balance-container{border:1px solid #242424}
.side-menu-login-panel a{background-color:#ff0101;background-image:linear-gradient(to bottom,#ff0101 0%,#850c0d 100%);color:#fff}
.side-menu-login-panel input[type="submit"]{background-color:#696969;background-image:linear-gradient(to bottom,#6a6a6a,#464646);color:#fff}
.bank-info-container .carousel-indicators .active{background-color:#f60202}
.standard-content-info .referral-code-container{border:1px dashed #0a1849;background-color:transparent;color:#fff}
.standard-content-info h2{color:#fba501}
.standard-content-info table{border:1px solid #0a1849;color:#fff;background:transparent}
.standard-content-info table>thead>tr>th{background-color:#0a1849}
.standard-content-info .standard-content-block{background-color:#1a1a1a}
.bank-info-block{background-color:#263366;color:#fff}
.bank-info-block hr{border-top:1px solid #0a1849;border-bottom:1px solid #344279}
.announcement-container{background-color:rgba(8,6,17,.89);color:#fff}
.banking-details-header label{color:#fff}
.otp-hr{border-color:#b00000}
.request-otp-button,.request-otp-button:hover{border-color:#b00000;color:#b00000}
.otp-input.otp-input{border-color:#b00000}
.info-center{background-color:#181834}
.info-center-title{color:#fff;background-color:#0a0928}
.info-center-content{background-color:#f2f2f3}
.info-center-content .standard-side-menu{background-color:inherit}
.info-center-content .standard-side-menu a{background-color:#1b2757;color:#fff}
.info-center-content .standard-side-menu a:hover,.info-center-content .standard-side-menu a[data-active="true"]{color:#fff;background-color:#c10303;border:0;border-radius:initial}
.info-center-content,.info-center-content h1,.info-center-content h2,.info-center-content h3,.info-center-content h4,.info-center-content h5,.info-center-content h6,.info-center-content li,.info-center-content p{color:#333}
.info-center-content div a{color:#9a0f04}
.info-center-content div a:hover{border:0}
.info-center-content h2.info-center-content-title,.info-center-content-title{color:#818181;background-color:#d0d0d0}
.info-center-content .panel-default>.panel-heading a{color:#9a0f04}
.home-game-list-container .container-title span{color:#fff;background-color:#b00000}
.home-game-list-container .container-title span:after{background-color:#b00000}
.home-game-list-container .container-content{border:1px solid #4a0a0a}
.home-game-list-container .container-content i{color:#fff}
.home-game-list-container .container-content .game-list .game-item .game-name{color:#adbed2}
.standard-form-container .offline-container,.standard-form-container .offline-container h3,.standard-form-container .offline-container h4{color:#fff}
.date-picker-wrapper.single-date .drp_top-bar,.date-picker-wrapper .drp_top-bar.normal{background-color:#1e274b}
.date-picker-wrapper .first-date-selected,.date-picker-wrapper .last-date-selected{background-color:#910606 !important}
.date-picker-wrapper .month-wrapper table .day.real-today.checked,.date-picker-wrapper .month-wrapper table .day.real-today.hovering{background-color:#9c3b3b}
.date-picker-wrapper .month-wrapper table .day.checked{background-color:#f8d8d8}
.grid-totals{background-color:#333;color:#fff}
.bank-info{background-color:#1e233d;background-image:linear-gradient(to bottom,#1e233d 0%,#1e233d 100%);color:#fff}
.bank-info h1,.bank-info h2,.bank-info h3,.bank-info h4{color:#fff}
.bank-info hr{border-top-color:#888;border-bottom-color:#393939}
.payment-method-selection input[type="radio"]:checked+label{color:#fff;background-color:#ef0101;background-image:linear-gradient(to bottom,#ef0101 0%,#720e0d 100%)}
.withdrawal-container .real-withdrawal-amount,.withdrawal-container .withdrawal-amount input.form-control,.withdrawal-container .withdrawal-amount .currency-suffix{color:#ef0101}
[data-payment-gateway]{background-color:#222}
[data-payment-gateway="va"] h5 span{background-color:#222}
[data-payment-gateway="qris"] .qris-qr-code-container a{background:#c10303;color:#fff}
.top-tab-container a{color:#fff;background-color:#030a2e}
.top-tab-container a[data-active="true"]{color:#f60202;background-color:#1b2757}
.download-apk-notification .download-btn{background:#ef0101;background:linear-gradient(to bottom,#ef0101 0%,#720e0d 100%);color:#fff}
.standard-section-title:before{background-color:#ef0101}
.loyalty-container .loyalty-menu a[data-active="true"]{background-color:#ef0101;color:#fff}
.loyalty-container .loyalty-history-filter select{background-color:#000}
.mission-container .mission-item[data-status="claimable"] .mission-action-container .action-button{background-color:#ef0101;background-image:linear-gradient(to bottom,#ef0101 0%,#720e0d 100%);color:#fff}
.daily-reward-container .standard-secondary-button:hover{background:#b00000}
.loyalty-info-container{background-color:#181834}
.loyalty-daily-reward-modal .modal-content{background-color:#202020}
.loyalty-daily-reward-modal .modal-content .daily-reward-container{background-color:#202020}
.loyalty-container .standard-form-note{background-color:#0a1849}
.side-menu-loyalty-container{border:1px solid #242424}
.side-menu-loyalty-container .lp-label{background-color:#ff9100}
.side-menu-loyalty-container .loyalty-point{color:#ff9100}
.event-header-container .event-note .event-information-container .double-xp-label::before{background-color:#910606}
.event-list-container .event-list .event-item{background-color:#720e0d;border-color:#f00}
.event-list-container .event-list .event-item::before{background-color:#f00}
.calendar-container .date-picker-wrapper.date-picker-wrapper .first-date-selected div{outline-color:#f00}
.calendar-container .date-picker-wrapper.date-picker-wrapper .first-date-selected div.special-event,.special-event,.event-legend-container [data-legend="event-available"]::before{background-color:#910606}
.group-event,.event-legend-container [data-legend="group-event-available"]::before{background-color:#440202}
.introjs-tooltiptext.introjs-tooltiptext .subtitle{color:#ef0101}
.introjs-nextbutton.introjs-nextbutton{background-image:linear-gradient(to bottom,#ef0101,#720e0d);color:#fff}
.introjs-bullets.introjs-bullets ul li a{background-color:#720e0d}
.introjs-bullets.introjs-bullets ul li a.active{background-color:#ef0101}
.introjs-skipbutton.introjs-skipbutton{color:#ef0101}
.how-it-works-container .how-it-works-section .how-it-works-section-title{color:#ef0101}
.referral-features .referral-features-item .feature-icon>div{background:linear-gradient(to bottom,#ef0101 0%,#720e0d 100%)}
.referral-features .referral-features-item .feature-info p{color:#ef0101}
.simple-form-note,.referral-verification-container .standard-form-note,.standard-form-note.with-icon>div:last-child p{color:#ef0101}
.pending-verification-container .icon-container{background-color:#ef0101}
.pending-verification-container p{color:#ef0101}
.referral-verification-container [data-is-contact-verified="false"] .profile-link{background:linear-gradient(to bottom,#ef0101 0%,#720e0d 100%);color:#fff}
.popular-game-title-container .container-title span{color:#fff;background-color:#b00000}
.popular-game-title-container .container-title span:after{background-color:#b00000}
.popular-game-title-container .container-content{border:1px solid #4a0a0a}
.popular-game-title-container .container-content i{color:#fff}
.popular-game-title-container .container-content .game-list .game-item .game-name{color:#adbed2}
.deposit-amount-container .real-deposit-amount,.deposit-amount-container .deposit-amount .currency-suffix,.deposit-amount-container .deposit-amount input.form-control{color:#ef0101}
.deposit-amount-container .deposit-amount .currency-label,.withdrawal-container .withdrawal-amount .currency-label{color:#fff}
.deposit-summary-container .deposit-summary-header .summary-transfer-amount,.withdrawal-summary-container .withdrawal-summary-header .summary-transfer-amount{color:#800000}
.payment-maintenance-container,.remarks-container{background:#fff0d8;color:#333}
.payment-maintenance-container i,.remarks-container i{background-color:red;color:#fff;border-color:#fff}
.remarks-container{border-color:#f41111;background:#2f1717}
.remarks-container i{background-color:transparent;border-color:#f41111;color:#f41111}
.popover{background-color:#0a1849;border-color:#c10303;color:#fff}
.popover.top .arrow{border-top-color:#c10303}
.popover.top .arrow:after{border-top-color:#0a1849}
[data-payment-gateway] .download-qr-button{background:#c10303;color:#fff}
.game-list ul>li>a img,.game-list .provider-section .provider-img img,.game-modal .game-iamge-field img{background:linear-gradient(180deg,rgba(35,35,35,0) 0%,rgba(45,64,92,.337284) 50.36%,#004ab7 99.75%)}
.bank-info .bank-account-number-container img,.bank-info .download-qr-code-button img,[data-payment-gateway] .destination-account-number-container img,[data-payment-gateway] .va-account-number img,[data-payment-gateway] .download-qr-button img{filter:invert(1)}
.reporting-scroll-container{color:inherit}
.pending-transactions-container .pending-transactions-item{color:#fff;background-color:#101427}
.pending-transactions-container .pending-transactions-item [data-payment-gateway]{background-color:#181d33;color:#fff}
.pending-transactions-container.pending-transactions-container [data-payment-gateway] .destination-account-number-container img{filter:invert(1)}
.pending-transactions-container .pending-transactions-item [data-payment-gateway] .destination-account-bank-info>div>img{filter:initial}
.pending-transactions-container .pending-transactions-item .pending-transaction-remarks-container{border-color:#ffffff33;color:#fff;background-color:#ffffff0f}
.modal-body .pending-transaction-summary-container,.claim-info-modal .alert-container{border-color:#ca0101;color:#fff;background:#ca010117}
.modal-body .pending-transaction-summary-container .pending-transaction-summary-footer{border-top-color:#ffffff14}
.modal-body .pending-transaction-summary-container .pending-transaction-summary-footer a{color:#fff;background-color:#ca0101}
.modal-body .pending-transaction-details-container{color:#fff;background-color:#101322;border-color:#282828}
.modal-body .pending-transaction-details-container .pending-transaction-details-item{background-color:#181d33;border-color:#282828}
.modal-body .pending-transaction-details-container .pending-transaction-details-item hr{border-color:#34314e}
.otp-fake-inputs div.filled,.otp-fake-inputs div.focused{border-color:#ca0101}
.otp-popup .otp-popup-content .resend-button{color:#f00}
.bonus-selection-list .bonus-selection-card .bonus-selection-card-content{background:linear-gradient(89.85deg,#1d1c21 .1%,#42404c 50.22%,#1d1c21 99.83%)}
.bonus-selection-list .bonus-selection-card .bonus-selection-card-detail{background:#3a3842}
.bonus-selection-list .bonus-selection-card .bonus-selection-card-footer .end-date{color:#f00}
.bonus-selection-list .bonus-selection-card+.remarks-container{background:#4f0001;color:#fff;border-color:#e60105}
.update-verification-note-container .update-verification-note{background:#0a1849;color:#fff}
.update-verification-note-container .update-verification-note span{color:#f60202}
.notification-list .notification-item{background:#040404;border-color:#242424}
.notification-list .notification-item[data-seen="false"]{background:#330400;border-color:#8e0a00}
.notification-list .notification-item .notification-header .notification-label{background:#8e0a00}
.notification-list .notification-item .notification-title-container .notification-title-content h3{color:#fff}
.notification-list .notification-item .notification-content p{color:#999}
.loyalty-info-container .loyalty-info{background:linear-gradient(0deg,#0a1749 0%,#004f87 85.5%,#0a1749 100%)}
.loyalty-info-container .loyalty-experience{background:#021633}
.loyalty-info-container .user-info .balance-container .balance>a>span,.loyalty-info .locked-balance .locked-balance-value span{color:#6eff00}
.loyalty-experience .experience-point-section .loyalty-experience-progress,.loyalty-experience .loyalty-point-section .loyalty-point-info-lp{background-color:#35455c}